<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	File Name memberslist.php 	%%%%%

define("_MM_SEARCH","Cerca utenti");
define("_MM_AVATAR","Avatar");
define("_MM_REALNAME","Nome reale");
define("_MM_REGDATE","Data d;iscrizione");
define("_MM_EMAIL","Email");
define("_MM_PM","PM");
define("_MM_URL","URL");
define("_MM_PREVIOUS","Precedente");
define("_MM_NEXT","Successivo");
define("_MM_USERSFOUND","%s utenti trovati");

define("_MM_TOTALUSERS", "Totale: %s utenti registrati");
define("_MM_NOFOUND","Nessun utente trovato");
define("_MM_UNAME","Nome utente");
define("_MM_ICQ","ICQ");
define("_MM_AIM","AIM");
define("_MM_YIM","YIM");
define("_MM_MSNM","MSNM");
define("_MM_LOCATION","La località contiene");
define("_MM_OCCUPATION","L'occupazione contiene");
define("_MM_INTEREST","Gli interessi contengono");
define("_MM_URLC","L'URL contiene");
define("_MM_LASTLOGMORE","L'ultima connessione è stata più di <span style='color:#ff0000;'>X</span> giorni fa");
define("_MM_LASTLOGLESS","L'ultima connessione è stata meno di <span style='color:#ff0000;'>X</span> giorni fa");
define("_MM_REGMORE","La data d'iscrizione è più di <span style='color:#ff0000;'>X</span> giorni fa");
define("_MM_REGLESS","La data d'iscrizione è meno di <span style='color:#ff0000;'>X</span> giorni fa");
define("_MM_POSTSMORE","Il numero di messaggi è maggiore di <span style='color:#ff0000;'>X</span>");
define("_MM_POSTSLESS","Il numero di messaggi è minore di <span style='color:#ff0000;'>X</span>");
define("_MM_SORT","Ordina per");
define("_MM_ORDER","Ordina");
define("_MM_LASTLOGIN","Ultima connessione");
define("_MM_POSTS","Numero di messaggi");
define("_MM_ASC","Ordine crescente");
define("_MM_DESC","Ordine decrescente");
define("_MM_LIMIT","Numero di utenti per pagine");
define("_MM_RESULTS", "Risultati della ricerca");
?>